
Figure - Bug #114699
测试 Test-ST # 113421 (New): V4.0功能与专项测试

【BSP】【EVT2】【ST】【USB】user版本烧机后，连接type-c启动后，windows 桌面弹出figure 模式选择框，
并出现figure盘符（figure(移动电话）)
2022-12-19 16:31 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2022-12-19

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212140521

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 1、实际使用场景，没有使用user版本的usb接口的场景；建议不要花费精力，来操作。��2、usb的功能设定，正常user版本，在插入USB时，默认是使用MTP的模式，没有啥问题。����建议直接关闭

Description

【前提条件】

User版本

【测试步骤】

1、设备烧机后，插入type-c启动设备

2、观察桌面设备显示

【预期结果】

windows上应该不显示任何关于figure模式

【实际结果】

windows 桌面弹出figure 模式选择框，并出现figure盘符，（figure(移动电话）)

History

#1 - 2022-12-22 16:36 - CD BSP-唐金泽

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to INVALID

- Root cause set to 1、实际使用场景，没有使用user版本的usb接口的场景；建议不要花费精力，来操作。

2、usb的功能设定，正常user版本，在插入USB时，默认是使用MTP的模式，没有啥问题。

建议直接关闭

1、实际使用场景，没有使用user版本的usb接口的场景；建议不要花费精力，来操作。

2、usb的功能设定，正常user版本，在插入USB时，默认是使用MTP的模式，没有啥问题。

建议直接关闭

#2 - 2022-12-22 17:15 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

2025-07-04 1/2



实际用户场景使用低，因此不进行修改

#3 - 2022-12-22 17:15 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
